<div class="card mt-2">
  <div class="card-header">
    Listado de materiales
  </div>
  <div class="card-body">
    <h1 class="text-center">CONSTRUCTORA RADAC</h1>
    <h3 class="text-center">Calle 5 de Mayo no. 13 Barrio de Tecpa Morales, La Magdalena Tlatelulco - Tlaxcala - C.P. 90833</h3>
    <hr>
    <h4 class="text-center"><b>Requisición: {{rqcon.requisicion_id}}</b></h4>
    <!-- <p>{{rqcon.materials.concepto_id}}</p> -->
    <table class="table table-secondary">
      <thead>
        <tr>
          <th>Concepto:</th>
          <th>{{rqcon.concepto_id}}</th>
        </tr>
        <tr>
          <th>Materiales requeridos</th>
          <th>Cantidad requerida</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let item of rqcon?.materials">
          <td>{{item.material_id}}</td>
          <td>{{item.cantidad}}</td>
        </tr>
      </tbody>
    </table>
  </div>
  <div class="btn-group" role="group">
    <button type="button" class="btn btn-danger m-1 btn-sm" (click)="onGoToDelete()">Eliminar</button>
  </div>
</div>
<button type="button" class="btn btn-primary mt-2" (click)="onGoBackToList()">Regresar a listado</button>

